Submitted by : 192.168.1.21 at: 2003-12-29T17:50:53+00:00 (13 years ago)
Name :
Category : Severity : Status :
Optional subject :  
Optional comment :

After changing Zwiki to 0.26 and Zope to 2.7b3 all pages are uneditable! for example: http://pld-linux.org/FAQ/IrcPLD/editform

(new) --Simon Michael, Tue, 30 Dec 2003 03:34:42 -0800 reply

tabindex is used again in 0.26's zwiki_plone editform, but it is not supported in early versions of plone. What is your version ? It works for me with plone 2 and plone 1.0.5. I'll accept a patch that makes it backwards compatible with older plones.

pld-linux admin --Tue, 30 Dec 2003 04:19:06 -0800 reply

I could not upgrade plone from 1.0.1 to 1.0.5 because of the same problem! I will ask on plone lists, thanks!

OK --Tue, 30 Dec 2003 06:25:11 -0800 reply

I've sucessfully upgraded plone from 1.0.1 to 1.0.5 and everything works OK. Please mention in KnownIssues that current ZWiki does not work with Plone 1.0.1. Thanks!

OK --Simon Michael, Tue, 30 Dec 2003 07:17:47 -0800 reply

I've added '|nothing' which should allow these to degrade gracefully with older plones.

fixed for 0.26rc2 --SimonMichael, Tue, 30 Dec 2003 07:21:42 -0800 reply

Title: 'IssueNo0670? KeyError?: 'tabindex'' => 'IssueNo0670? editform gives KeyError?: 'tabindex' with plone 1.0.1' Status: open => closed